<resources>
    <declare-styleable name="RoundishImageView">
        <attr name="cornerRadius" format="dimension" />
        <attr name="roundedCorners">
            <flag name="topLeft" value="1" />
            <flag name="topRight" value="2" />
            <flag name="bottomRight" value="4" />
            <flag name="bottomLeft" value="8" />
            <flag name="all" value="15" />
        </attr>
    </declare-styleable>
    <declare-styleable name="app">
        <attr name="bottomDragVisibleHeight" format="dimension" />
        <attr name="bototmExtraIndicatorHeight" format="dimension" />
    </declare-styleable>
</resources>